reportabug Qt application which allows users to create an issue for GitHub projects

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Macros
Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

C GithubModule | Creates issue over GitHub
C GitreportModule | Creates issue over GitReports
C Reportabug | Main class of the application